<nav class="topbar navbar navbar-expand-lg navbar-dark">
    <a class="navbar-brand" [routerLink]="['/home']" ><strong>MPG</strong> Analytics</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item c-white text-center" title="Déconnexion" data-toggle="tooltip" data-placement="bottom">
          <a class="nav-link mr-2" [routerLink]="['/home']" title="Mes ligues">
            <i class="material-icons">dynamic_feed</i>
          </a>
        </li>
        <li class="nav-item c-white text-center"  style="max-width: 50px" title="Déconnexion" data-toggle="tooltip" data-placement="bottom">
          <a class="nav-link" [routerLink]="['/disconnect']">
            <i class="material-icons" >power_settings_new</i>
          </a>
        </li>
      </ul>
    </div>
</nav>
